注意:在发布之后,您可能需要清除浏览器缓存才能看到所作出的变更的影响。

  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5Ctrl-R(Mac为⌘-R
  • Google Chrome:Ctrl-Shift-R(Mac为⌘-Shift-R
  • Internet Explorer或Edge:按住Ctrl的同时单击刷新,或按Ctrl-F5
  • Opera:Ctrl-F5
.tpl-copy { position: relative; min-width: 40%; max-width: max-content; }

/**
 * https://doc.wikimedia.org/oojs-ui/master/demos/ (2023-11-13)
 * https://design.wikimedia.org/style-guide/components/buttons.html
 */
.tpl-copy--bound button {
  position: absolute;
  top: -1em; right: -0.9em;

  box-sizing: border-box;
  padding: 5px 7px;
  border-radius: 2px;

  background: #fff;
  color: #36c;
  border: 1px solid #eaecf0;
}
.tpl-copy--bound button:hover {
  cursor: pointer;
  background: #fff;
  border: 1px solid #447ff5;
}
.tpl-copy--bound button:active {
  background: #eff3fa;
  color: #2a4b8d;
  border-color: #2a4b8d;
}